
h2 {font-size: 18px;}
h3 {font-size: 16px;}

#outerwrap {min-width:320px; max-width:595px; }

#header {height:90px;}
#header div#logo {float: none; min-width:115px; height:auto; margin: 5px auto 0; display: block;}
#header div#logo img {width:100%;}

div#smallmenu {position:absolute; top:78px; left:10px; display:block; cursor: pointer; display: none; padding: 0;}

div#nav {display:none;}

/* Top menu */
div#nav {margin: 0 0; max-width: 100%; width:100%; text-align: left;}

div.menu { position: absolute; opacity:0.94; clear:both; width: 98%; margin: 0; padding:0; text-align: center; height:auto;  }
div.menu ul {width:100%; height:auto; padding:0; margin:25px 0;background: #8FC73E; opacity: 0.90;}
div.menu ul li {display:block; float:none; border-bottom:1px #333 solid;}
div.menu ul li a, .menu ul li a:visited { display:inline-block; max-width:100%; width:92%; font-weight: 700; font-size: 18px; margin:0; text-align:left; padding: 10px 4%;}
div.menu ul li:hover ul {display:none;}

object {max-width:100%; height:auto;}

/* News */

#c11, #c12 {width:100%;}
#c10 div.news-list-item { width: 98%;}

/* filmography */
#c18 img { width: 48%; height: auto;}

#c117:after {
    clear: both;
    content: " ";
    display: table;
}

#c86, #c87 {
    width: 100%;
    display: block;
}